@charset "utf-8";
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 140%;
	color: #845634;
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dashed;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
ul {
	font-size: 22px;
	font-weight: bolder;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 90px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF6600;
	border-bottom-color: #FF6600;
	list-style-type: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
}
a {
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
a:link {
	color: #660033;
	background-color:transparent;
}

.kakaku a:link{
    color:#FF0000;
}
	
h1 img {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	float: none;
}
a.logo {
	margin: 0px;
	padding: 0px;
	background-color: #FFCC66;
}

h1 {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

a:visited {
	color: #660033;
}
a:hover {
	color: #0000CC;
}

.kakaku a:visited{
    color:#FF0000;
}

li {
	display: inline;
	background-color: #FFFFFF;
}

iframe {
	height: 150px;
	width: 700px;
	border: 2px solid #993333;
	background-attachment: scroll;
	background-color: #FFFFFF;
}
p iframe {
	margin-right: 100px;
	margin-left: 100px;
}

img {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 20px;
}
address {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	background-image: url(../img/footer.jpg);
	height: 90px;
	width: 900px;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 5px;
}

table {
	background-color: #FFFFFF;
}
p {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
h2 {
	margin-left: 100px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.img.logo {
	margin: 0px;
	padding: 0px;
}

h3{
    margin-left:23px;
	}
	
	
